#Wed Mar 08 10:23:34 CET 2017
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\divider.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\divider.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\grid_item_background.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\grid_item_background.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\menu\\settings.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\menu\\settings.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\layout\\datagrid_layout.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\layout\\datagrid_layout.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\layout\\grid_row.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\layout\\grid_row.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\color\\button_text_color.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\color\\button_text_color.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\layout\\activity_settings.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\layout\\activity_settings.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\setting_16.png=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\setting_16.png
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\layout\\datetimepicker.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\layout\\datetimepicker.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable-hdpi\\ic_launcher.png=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable-hdpi\\ic_launcher.png
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\gatema.png=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\gatema.png
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\grid_border.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\grid_border.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\grid_column_divider.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\grid_column_divider.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\settings_32.png=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\settings_32.png
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\layout\\date_time_dialog.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\layout\\date_time_dialog.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable-xhdpi\\ic_launcher.png=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi\\ic_launcher.png
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable\\grid_header_background.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable\\grid_header_background.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\layout\\keyboard.xml=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\layout\\keyboard.xml
C\:\\a\\AndroidVyvojovaVerze\\app\\src\\main\\res\\drawable-mdpi\\ic_launcher.png=C\:\\a\\AndroidVyvojovaVerze\\app\\build\\intermediates\\res\\merged\\release\\drawable-mdpi\\ic_launcher.png
